### Method

# Phosh Revealer set_show_child

#### Declaration [src]

    void
    phosh_revealer_set_show_child (
      PhoshRevealer* self,
      gboolean show_child
    )

#### Description [src]

If `show_child` is `TRUE`, the child will be set visible and shown using a %GtkRevealer Otherwise it will be hidden.

Sets property | `Phosh.Revealer:show-child`

#### Parameters

`show_child`

  Type: `gboolean`

  Whether the child should be shown.